header:
  title: Accessibility
  description: Shows accessibility for different modes of transport to different points
    of interest.
subtabs:
- title: train_station
  rows:
  - pois-train_station
  - car-train_station
  - pt-train_station
  - walk-train_station
- title: supermarket
  rows:
  - pois-supermarket
  - car-supermarket
  - pt-supermarket
  - walk-supermarket
layout:
  pois-train_station:
  - type: xytime
    title: "POIs: train_station"
    description: Shows points of interest of type train_station
    height: 12.0
    file: analysis/accessibility/train_station/pois_simwrapper.csv
    radius: 50
    colorRamp:
      reverse: true
      steps: 0
      ramp: Jet
  car-train_station:
  - type: gridmap
    title: car accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: car_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: freespeed accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: freespeed_accessibility
    colorRamp:
      ramp: Viridis
  pt-train_station:
  - type: gridmap
    title: pt accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: pt_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: estimatedDrt accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    colorRamp:
      ramp: Viridis
  walk-train_station:
  - type: gridmap
    title: walk accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: walk_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: teleportedWalk accessibility to train_station
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: teleportedWalk_accessibility
    colorRamp:
      ramp: Viridis
  pois-supermarket:
  - type: xytime
    title: "POIs: supermarket"
    description: Shows points of interest of type supermarket
    height: 12.0
    file: analysis/accessibility/supermarket/pois_simwrapper.csv
    radius: 50
    colorRamp:
      reverse: true
      steps: 0
      ramp: Jet
  car-supermarket:
  - type: gridmap
    title: car accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: car_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: freespeed accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: freespeed_accessibility
    colorRamp:
      ramp: Viridis
  pt-supermarket:
  - type: gridmap
    title: pt accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: pt_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: estimatedDrt accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    colorRamp:
      ramp: Viridis
  walk-supermarket:
  - type: gridmap
    title: walk accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: walk_accessibility
    colorRamp:
      ramp: Viridis
  - type: gridmap
    title: teleportedWalk accessibility to supermarket
    description: "yellow: high accessibility; purple: low accessibility"
    height: 12.0
    unit: Utils
    center:
    - 11.8345
    - 48.789
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 0.75
    maxHeight: 0
    valueColumn: teleportedWalk_accessibility
    colorRamp:
      ramp: Viridis
